
li.item-selected {
	background: #c4cad0;
}


li.header-nav__item {
    margin: 0;
    padding: 9px 10px;
    position: relative;
    flex-shrink: 0;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    cursor: pointer;
    text-align: center;
}

li.root-item-selected {
	background: #c4cad0;
}

ul.nav__sublist {
     padding:0; 
    position: relative;
    background: #ffffff;
    border-radius: 3px;
}

ul.nav__sublist li {
	text-align: left;
}

/*.header-nav {
    background: #f7f8fa;
    margin: 100px auto;
}*/